<div class="item" as-sortable-item-handle ng-style="{ 'background-color' : item.color }">
    <button title="Delete" type="button" class="close delete"  ng-click="deleteItem(item)">
            <span>&times;</span>
    </button>
    <h4><span editable-textarea="item.name">{{ item.name }}</span></h4>
    <p><span e-rows="4" editable-textarea="item.description" ng-bind-html="(item.description | nl2br) || '......'"></span></p>
</div>
<color-picker ng-model="item.color" 
    event-api="colorpickerEventApi"
    options="{'horizontal' : true, 'pos': 'bottom right', 'format':'rgb', 'swatchOnly' : true, 'alpha': false, 'inline' : false}">
</color-picker>                                